<?PHP
$tlPrivacy['pageTitle'] = 'Datenschutzerklärung :: museum-digital';
$tlPrivacy['pageDescription'] = 'Datenschutzerklärung auf museum-digital.org';
$tlPrivacy['pageKeywords'] = 'Datenschutzerklärung, museum-digital.org';
$tlPrivacy['title'] = 'Datenschutzerklärung';
$tlPrivacy['text_content'] = '    <h3>Erklärung zum Schutz personenbezogener Daten</h3>

    <p>Gemäß der Datenschutzgrundverordnung sind wir verpflichtet den Webseitenbesucher zu Beginn
       des Nutzungsvorgangs über Art, Umfang und Zweck der Erhebung und Verwendung personenbezogener Daten zu unterrichten. In dieser Datenschutzerklärung erfahren Sie, welche Daten von uns erfasst werden, zu welchen Zwecken wir die Daten erfassen und was mit den erfassten Daten passiert. Da dies wichtig ist, sollten Sie sich die Zeit nehmen, diese Datenschutzerklärung sorgfältig zu lesen.</p>

    <h3>Zweck der Erhebung, Verarbeitung oder Nutzung Ihrer Daten</h3>
    <p>
       Ihre Daten benötigen wir:
        <ol>
            <li>Zur Optimierung unseres Angebots.</li>
        </ol>
       Wir erheben Ihre Daten nur soweit dies notwendig ist. Ihre &uuml;bersandten Daten werden nicht an Markt- oder Meinungsforschung weiter gegeben.
    </p>

    <h3>Datennutzung und Freiwilligkeit der Einwilligung</h3>
    <p>
        Alle personenbezogenen Daten, die von Ihnen an uns übermittelt wurden, werden nur für den Zweck verwendet,
        für die Sie uns die Daten zur Verfügung gestellt haben. Entfällt dieser Zweck so werden die Daten gelöscht. Sie können unsere Webseite besuchen, ohne dass wir persönliche Daten erheben. 
        Ihre persönlichen Daten benötigen wir allerdings dann wenn Sie mit uns in Kontakt treten möchten 
        z.B. durch eine Anfrage. Dies begründet dann auch die Rechtsgrundlage zur Datennutzung damit wir unseren
        Rechten und Pflichten aus der Geschäftsverbindung mit Ihnen nachkommen können, gemäß &sect; 28 Abs.1 BDSG.
    </p>


    <p>
        Ihre personenbezogenen Daten welche uns &uuml;ber unsere Webseite &uuml;bersandt 
        werden erheben, verarbeiten oder nutzen wir nur im 
        Rahmen der gesetzlichen Bestimmungen. Ihre Einwilligung erfolgt auf freier Entscheidung und ohne Zwang und ist jederzeit widerrufbar.
    </p>

    
    <h3>Erfassung von allgemeinen Daten und Informationen</h3>

<p>Der Server von museum-digital erfasst bei jedem Aufruf eine Reihe von allgemeinen Daten und Informationen in den Logfiles. Erfasst werden 
<ol>
            <li>der vom Aufrufenden verwendeten Browser,</li>
            <li>das vom Aufrufenden verwendete Betriebssystem,</li>
            <li>die Internetseite, von welcher der Aufrufende auf unsere Webseite gelangt ist,</li>
            <li>die Unterwebseiten, welche vom Aufrufenden auf unserer Webseite angewählt werden,</li>
            <li>das Datum und die Uhrzeit eines Zugriffs,</li>
            <li>eine Internet-Protokoll-Adresse (IP-Adresse),</li>
            <li>der Internet-Service-Provider des Aufrufenden und</li>
            <li>sonstige ähnliche Daten und Informationen, die der Gefahrenabwehr im Falle von Angriffen auf museum-digital.de dienen.</li>
</ol>

Bei der Nutzung dieser allgemeinen Daten und Informationen zieht museum-digital keine Rückschlüsse auf die betroffene Person. Diese anonym erhobenen Daten und Informationen werden durch museum-digital statistisch ausgewertet. Die anonymen Daten der Server-Logfiles werden getrennt von allen eventuell durch eine betroffene Person angegebenen personenbezogenen Daten gespeichert.</p>

   
    
    
        <h3>Einsatz von Cookies</h3>
        <p>Um unseren Internetauftritt für Sie benutzerfreundlich zu gestalten und optimal auf Ihre Bedürfnisse abzustimmen, setzen wir in einigen
           Bereichen Cookies ein. Ein Cookie ist eine kleine Datei, die lokal auf Ihrem Computer gespeichert wird, sobald Sie eine Website besuchen.
           Ihr Browser bietet eine Funktion an, Cookies zu löschen (z.B. über Browserdaten löschen). Weitere Informationen dazu finden Sie in
           der Bedienungsanleitung bzw. in der Regel unter Einstellungen Ihres Internet-Browsers. Im Einzelnen wird bei jedem Abruf Folgendes gespeichert:
        </p>
        <ul>
            <li>Speichern des Opt-Outs aus Matomo (siehe unten)</li>
        </ul>

        <h3>Tracking (Matomo)</h3>
        <p>
            Auf dieser Website werden unter Einsatz der Webanalysedienst-Software Matomo (www.matomo.org), einem Dienst des Anbieters InnoCraft Ltd., 150 Willis St, 6011 Wellington, Neuseeland, („Mataomo“) auf Basis unseres berechtigten Interesses an der statistischen Analyse des Nutzerverhaltens zu Optimierungs- und Marketingzwecken gemäß Art. 6 Abs. 1 lit. f DSGVO Daten gesammelt und gespeichert. Aus diesen Daten können zum selben Zweck pseudonymisierte Nutzungsprofile erstellt und ausgewertet werden. Die mit der Matomo-Technologie erhobenen Daten (einschließlich Ihrer anonymisierten IP-Adresse) werden auf unseren Servern verarbeitet.
Die erzeugten Informationen im pseudonymen Nutzerprofil werden nicht dazu benutzt, den Besucher dieser Website persönlich zu identifizieren und nicht mit personenbezogenen Daten über den Träger des Pseudonyms zusammengeführt.
Wenn Sie mit der Speicherung und Auswertung dieser Daten aus Ihrem Besuch nicht einverstanden sind, dann können Sie der Speicherung und Nutzung nachfolgend per Mausklick jederzeit widersprechen. In diesem Fall wird in Ihrem Browser ein sogenannter Opt-Out-Cookie abgelegt, was zur Folge hat, dass Matomo keinerlei Sitzungsdaten erhebt. Bitte beachten Sie, dass die vollständige Löschung Ihrer Cookies zur Folge hat, dass auch das Opt-Out-Cookie gelöscht wird und gegebenenfalls von Ihnen erneut aktiviert werden muss. Ein Deaktivieren des Trackings durch Matomo können Sie durch Setzen der Do-Not-Track-Einstellung ihres Browsers erreichen.

        </p>
<iframe style="border: 0px; height: 200px; width: 800px; margin: 0px; padding: 0px;" src="https://museum-digital.jrenslin.de/piwik/index.php?module=CoreAdminHome&action=optOut&language=de&backgroundColor=&fontColor=&fontSize=1.2em&fontFamily=Arial"></iframe>
';
