<?PHP
$tlSoftware['pageTitle'] = 'Software :: museum-digital';
$tlSoftware['pageDescription'] = 'Bei museum-digital haben wir verschiedene Software-Anwendungen entwickelt, um die Digitalisierung im Museum zu erleichtern.';
$tlSoftware['pageKeywords'] = 'software, Museen, Museumsobjekte, Museumssoftware, museum-digital';
$tlSoftware['software_title'] = 'Software';
$tlSoftware['software_introduction'] = 'Bei museum-digital haben wir über die Jahre verschiedene Anwendungen entwickelt, um unserem Ziel, einer einfachen und inklusiven Digitalisierung im Museum näherzukommen. museum-digital wurde ursprünglich zum Zwecke der digitalen Publikation von Objektdaten <a href="/about">gegründet</a>, und so entwickelten wir zuerst eine <a href="/software/frontend">Ausgabeoberfläche für Objektinformationen</a>.</p>
<p>Da die ursprüngliche Eingabemethode - Museum erfasst die Daten lokal, sendet sie an Programmierer, Programmierer trägt sie in die Datenbank ein - bald nicht mehr zu stemmen war, wurde eine einfache Eingabeoberfläche, <a href="/software/musdb">musdb</a>, entwickelt. Einige Museen, die noch keine Inventarisierungsdatenbank, aber Erfahrung mit musdb hatten, begannen nach Inventarisierungsfunktionen zu fragen, und so änderte sich der Anspruch von musdb: Statt einer Eingabeoberfläche für eine Publikationsplatform, wurde es zum Inventarisierungswerkzeug mit Publikationsoption.</p>
<p>Bald darauf begann die Frage nach einer Möglichkeit zur digitalen Erfassung von Geschichten drängender zu werden. Museumsobjekte, die nicht in einen Kontext eingebettet sind, mögen zwar interessant sein, aber auch das Einbetten der Objekte in einen größeren Zusammenhang ist eine zentrale Aufgabe von Museen. Als Reaktion auf diese Frage wurde der <a href="/software/themator">Themator</a> als unabhängig von den vorherigen Werkzeugen laufendes Tool entwickelt.</p>
<p>Eine frühe Richtungsentscheidung bei der Entwicklung der Ausgabe und von musdb war es, mit allen Museen einer Sprachversion gemeinsam kuratierte kontrollierte Vokabulare zu verwenden. Diese werden intern mit dem Normdaten-Kontroll-Tool <a href="/software/term_nodac">nodac</a> bearbeitet. Da die Vokabulare zunehmend wuchsen und wachsen, und mittlerweile selbst eine nutzbringende Quelle auch für andere Anwendungen sein können, entwickelten <a href="/software/term_nodac">md:term</a>, mit dem Nutzer die Vokabulare durchsuchen und maschinell auslesen können.';
$tlSoftware['frontend_portal'] = 'Ausgabe / Portale';
$tlSoftware['musdb'] = 'musdb';
$tlSoftware['themator'] = 'Themator';
$tlSoftware['term_nodac'] = 'md:term & nodac';
$tlSoftware['resources'] = 'Resourcen';
$tlSoftware['in_blog'] = 'Technik-bezogene Neuigkeiten in unserem Blog';
$tlSoftware['third_party_tools'] = 'Drittanwendungen';
