<?PHP
$tlTermNodac['pageTitle'] = 'nodac & md:term :: museum-digital';
$tlTermNodac['pageDescription'] = 'Bei museum-digital haben wir zwei Tools entwickelt um kontrolliertes Vokabular zu bearbeiten und sichtbar zu machen: nodac und md:term.';
$tlTermNodac['pageKeywords'] = 'Software, Kontrolliertes Vokabular, Tagging';
$tlTermNodac['term_nodac_title'] = 'Werkzeuge zur Begriffskontrolle bei museum-digital: nodac und md:term';
$tlTermNodac['term_nodac_introduction'] = 'nodac ist der Name des zentralen Werkzeugs zur Korrektur, Anreicherung und Hierarchisierung der bei museum-digital kontrollierten Begriffe. Das nodac-Tool ist mehrsprachig und kann zur Kontrolle von Vokabularen in vielen Sprachen eingesetzt werden. Mit dem nodac-Tool können externe Vokabulare verwaltet werden, wie etwa die Hornbostel-Sachs-Systematik für Musikinstrumente oder die Hessische Systematik.</p>

<p>Vor allem dient nodac aber der Bearbeitung der eigenen Vokabulare von museum-digital.
Anreicherung und Hierarchisierung der von den Museen eingegebenen Begriffe aus den Bereichen Akteure (Personen etc), Geografika (Orte etc.), Zeiten und Schlagworte geschehen ausschließlich im nodac-Tool durch die Normdatenredaktion - und sie geschehen zentral für jede Sprachvariante von museum-digital. 
Für die teilnehmenden Museen soll alles möglichst einfach sein, deshalb kann jedes Museum beispielsweise frei Schlagworte zu seinen Objekten vergeben. Den Rest, also in diesem Falle eine Definition des Schlagwortes, eine Anreicherung mit Verknüpfungen zu allgemein verwendeten Normdatenrepositorien (GND, AAT, geonames, ...) sowie die Hierarchiebildung übernimmt die Normdatenredaktion mithilfe von nodac.</p>

<p>
md:term ist quasi das Gegenstück zu nodac. Es ist der freie verwendbare Zugang zu den museum-digital eigenen Vokabularen aber auch zu vielen anderen Vokabularen. Querverweise zwischen den Vokabularen werden genauso angezeigt wie jeder Begriff in seiner Hierarchie über <a href="https://en.wikipedia.org/wiki/Simple_Knowledge_Organization_System"><abbr title="Simple Knowledge Organization System">SKOS</abbr></a> und <abbr title="JavaScript Object Notation">JSON</abbr> zugänglich gemacht wird. Auf diese Weise - und insbesondere durch die spezielle API von md:term - ist es auch anderen Programmen als museum-digital möglich, das hier gespeicherte Wissen nachzunutzen und zu inkorporieren.';
