<?PHP
$tlThemator['pageTitle'] = 'Themator :: museum-digital';
$tlThemator['pageDescription'] = 'Der Themator ist museum-digitals Software für digitales Story-telling.';
$tlThemator['pageKeywords'] = 'Software, Story-telling, Themen, Narrative, Digitale Ausstellungen';
$tlThemator['themator_title'] = 'Der Themator - Digitales Story-Telling und digitale Ausstellungen';
$tlThemator['screenshots'] = 'Screenshots';
$tlThemator['themator_introduction'] = 'Der Themator ist museum-digitals Software für digitales Storytelling.</p>
<p>Bald nachdem das <a href="/software/frontend">Haupt-Frontend</a> für museum-digital programmiert und veröffentlicht war, wurde die Frage nach Möglichkeiten zur Einbettung der Objektinformationen in digitale Narrative häufiger gestellt. Als Antwort darauf begann die Entwicklung des Themators.</p>
<p>Der Themator ist um <em>Themen</em> strukturiert, die anderen Themen über- und/oder untergeordnet sein können. Sie können mit Objekten (sowohl solchen, die nur im Themator erfasst wurden als auch solchen aus den verschiedenen <a href="/about/portals">Portalen von museum-digital</a>), Literatureinträgen, und mehr verknüpft werden. Der Fokus auf Themen ermöglicht eine breite Reihe an Anwendungsfällen im Bereich des digitalen Storytellings, besonders wo es mit Museumsobjekten in Berührung kommt. Einerseits kann der Themator für digitale Ausstellungen verwendet werden. Andererseits wurde er beispielsweise aber auch schon zur Erstellung von <a href="https://hu.museum-digital.org/themator/ausgabe/showthema.php?m_tid=1&tid=1&ver=standalone">Lehrmaterialien für die deutsche Minderheit  in Ungarn</a> eingesetzt.</p>
<p>Die Breite der möglichen Anwendungsfälle führte zur Entscheidung den Themator als komplett eigenständiges Werkzeug zu gestalten. Er ermöglicht die Einbindung von Objekten aus verschiedenen Instanzen in ein und dasselbe Thema.';
$tlThemator['screenshot_overview_germany'] = 'Übersicht der Themen in der deutschsprachigen Version';
$tlThemator['screenshot_topic_page'] = 'Eine "Themenseite" im Themator';
$tlThemator['screenshot_exhibition_view'] = 'Der Themator bietet eine Ausstellungsansicht, ein wenig wie eine Diavorführung';
$tlThemator['screenshot_linked_objects'] = 'Liste der mit einem Thema verbundenen Objekte';
$tlThemator['screenshot_object_page'] = 'Ansicht eines einzelnen Objektes. Neben jenen Objekten, die speziell für den Themator erfasst wurden, können auch Objekte eingebunden werden, die aus museum-digital kommen.';
