<?PHP
$tlPrivacy['pageTitle'] = 'Privacy Policy :: museum-digital';
$tlPrivacy['pageDescription'] = 'Privacy Policy of museum-digital.org';
$tlPrivacy['pageKeywords'] = 'privacy Policy, Privacy';
$tlPrivacy['title'] = 'Privacy Policy';
$tlPrivacy['text_content'] = '    <h3>Declaration of the Protection of Personal Data</h3>

    <p>In accordance with the General Data Protection Regulation, we are obliged to inform the website visitor at the beginning of their usage of this site about the nature, scope, and purpose of the collection and use of personal data. In this privacy statement you will learn which data we collect, for what purposes we collect the data, and what happens to the data collected. Since this is important, you should take the time to read this privacy policy carefully.</p>

    <h3>Purpose of Collecting, Processing, or Using Your Data</h3>
    <p>
       We need your data:
        <ol>
            <li>1. To optimize our offerings.</li>
        </ol>
       We only collect your data when necessary. Your information will not be given to third parties for market or opinion research.
    </p>

    <h3>Data Usage and Voluntariness of Consent</h3>
    <p>
        All personal identifiable information you submit to us will only be used for the purpose for which you consented to provide us with. If this purpose is omitted, the data will be deleted. You can visit our website without us collecting personal information. However, we require your personal data if you would like to contact us, e.g. by a request. This then also establishes the legal basis for the use of data so that we can meet our rights and obligations arising from the business relationship with you, in accordance with § 28 Abs.1 BDSG.
    </p>


    <p>
        Your personal data sent to us via our website will be collected, processed or used only in accordance with the statutory provisions. Your consent is made at your own discretion and without compulsion and is revocable at any time.
    </p>

    
    <h3>Collection of General Data and Information</h3>

<p>The server of museum-digital collects a series of general data and information in the logfiles every time it is called up. To be collected:
<ol>
            <li>the browser used by the individual,</li>
            <li>the operating system used by the individual,</li>
            <li>the website from which the caller came to our website,</li>
            <li>the sub-web pages, which are selected by the caller on our website,</li>
            <li>the date and time of visit,</li>
            <li>an Internet-Protocol Address (IP Address),</li>
            <li>the internet service provider of the individual and</li>
            <li>other similar data and information that serve security purposes in case of attacks on museum-digital.de.</li>
</ol>

When using this general data and information, museum-digital does not draw any conclusions about the person concerned. This anonymously collected data and information are statistically evaluated by museum-digital. The anonymous data of the server log files are stored separately from any personal data that may be provided by an affected person.</p>

   
    
    
        <h3>Use of Cookies</h3>
        <p>In order to make our website user-friendly and to optimally match your needs we use cookies in some areas. A cookie is a small file that is stored locally on your computer as soon as you visit a website. Your browser offers a feature to delete cookies (for example, delete via browser data). Further information can be found in the operating instructions or usually under Settings of your Internet browser. Specifically, the following is stored with each access:
        </p>
        <ul>
            <li>Saving the opt-out from Matomo (see below)</li>
        </ul>

        <h3>Tracking (Matomo)</h3>
        <p>
            On this website, using the web analysis service software Matomo (www.matomo.org), a service of the provider InnoCraft Ltd., 150 Willis St, 6011 Wellington, New Zealand, ("Mataomo") based on our legitimate interest in the statistical analysis of user behavior for optimization and marketing purposes in accordance with Art. 6 para. 1 lit. f DSGVO data collected and stored. From this data, pseudonymised usage profiles can be created and evaluated for the same purpose. The data collected using Matomo technology (including your anonymous IP address) will be processed on our servers. The information generated in the pseudonymous user profile is not used to personally identify the visitor to this website and is not merged with personal data about the bearer of the pseudonym. If you do not agree with the storage and evaluation of this data from your visit, then you can object to the storage and use at any time by clicking the mouse. In this case, a so-called opt-out cookie is stored in your browser, with the result that Matomo does not collect any session data. Please note that the complete deletion of your cookies means that the opt-out cookie is also deleted and may need to be reactivated by you. Disabling Matomo tracking can be achieved by setting your browser\'s Do-Not-Track setting.
        </p>
<iframe style="border: 0px; height: 200px; width: 800px; margin: 0px; padding: 0px;" src="https://museum-digital.jrenslin.de/piwik/index.php?module=CoreAdminHome&action=optOut&language=en&backgroundColor=&fontColor=&fontSize=1.2em&fontFamily=Arial"></iframe>';
