<?PHP
$tlTermNodac['pageTitle'] = 'Nodac & md:term :: museum-digital';
$tlTermNodac['pageDescription'] = 'At museum-digital we build two tools for managing and displaying controlled vocabularies: md:term and nodac.';
$tlTermNodac['pageKeywords'] = 'Software, Controlled Vocabularies, Subject Headings';
$tlTermNodac['term_nodac_title'] = 'Our Tools for Managing Controlled Vocabularies: nodac and md:term';
$tlTermNodac['term_nodac_introduction'] = 'nodac is the name of our tool for correcting, enriching, and stratifying controlled vocabularies at museum-digital. Nodac is multilingual and can be used for controlling vocabularies in different languages. Using nodac, external vocabularies can be managed as well: for example the Hornbostel-Sachs-Systematik for musical instruments or the Hessische Systematik. The primary use of the tool remains, however, the curation of the museum-digital\'s own controlled vocabularies. It is the dedicated place for in-depth enrichment of terms from the domains of "actors" (people and institutions), geographic places, times, and tags. These are controlled centrally for a given language by the <i>norm data editors</i>. Each participating museum can however submit requests for changes.</p>

<p>While it is the dedicated aim of museum-digital to make entering and linking - for example - a tag as easy as possible for the museums, further edits like providing a definition of the term and linking it with other controlled vocabularies are taken over by the <i>norm data editors</i>. It thus becomes a background task, that does however remain central to the success of the whole endeavor. It is only because we keep curated controlled vocabularies, that we can generate correct timelines or place objects on maps in any meaningful way.</p>

<p>md:term is the public equivalent of nodac. It provides for public, structured access to our own vocabularies and a number of external ones. Besides making the vocabularies browse-able, it offers <a href="https://en.wikipedia.org/wiki/Simple_Knowledge_Organization_System"><abbr title="Simple Knowledge Organization System">SKOS</abbr></a> and <abbr title="JavaScript Object Notation">JSON</abbr> interfaces. In this way, it provides access for other developers and projects to creatively use and incorporate our controlled vocabularies.';
