<?PHP
$tlTerminology['pageTitle'] = 'museum-digital :: Terminological Work at museum-digital';
$tlTerminology['pageDescription'] = 'At museum-digital we use controlled vocabularies, to enrich the users\' experience. Here we describe, how they are handled.';
$tlTerminology['pageKeywords'] = 'Terminology, museums, controlled vocabularies, tagging';
$tlTerminology['terminology_title'] = 'Controlled Vocabularies at museum-digital';
$tlTerminology['terminology_role_of_terminology'] = 'Controlled vocabularies are a central issue to museum-digital. Sorted into four catalogs (persons and institutions, geographical places, times, and tags), terms are enriched with definitions and links to external controlled vocabularies and services (Wikipedia, GND, ULAN, RKD, MBL, LAGIS, geonames, TGN, AAT, LCSH, ...). At the same time, they are categorized hierarchically. This provides for the possibility to return objects linked to subordinate terms to searches for a given superordinate term. A search for "vehicle" thus returns any object linked to "car" as well.';
$tlTerminology['terminology_how_we_do_it'] = 'How are the Vocabularies Controlled?';
$tlTerminology['terminology_how_we_do_it_text'] = '<p>The curation of controlled vocabularies at museum-digital takes place in a centralized manner. All museums of all instances of a given primary language work together to create a common database of controlled terms. Since curating controlled vocabularies is time consuming, we try to reduce the participating museums\' workload in this regard as much as possible. Besides, a centralized curation of controlled vocabularies leads to more uniform results.</p><p>To ease the curation, we have developed a tool, <a href="/software/term_nodac">"nodac"</a>, which automatizes much of the enrichment work and offers a simple interface for positioning terms hierarchically. With this tool, norm data editors, can also use batch editing functionalities for enhancing the controlled vocabularies.</p><p>The curation of controlled vocabularies is thus a joint effort of the participating museums, direct volunteering, and support by a number of state governments, led by a small team of "norm data editors".</p>';
