<?PHP
$tlPortals['pageTitle'] = 'Portale :: museum-digital';
$tlPortals['pageDescription'] = 'museum-digital ist in verschiedene, regionale Portale unterteilt. Hier können Sie eine Liste dieser Portale finden.';
$tlPortals['pageKeywords'] = 'museum-digital, Portal, Museumsobjekte, Objekte, Zugang';
$tlPortals['portals_title'] = 'Die verschiedenen Portale von Museum-Digital';
$tlPortals['portals_introduction'] = 'museum-digital ist in seinen Ausspielungen (Instanzen des <a href="/software/frontend">"Haupt-Frontends"</a>) regional strukturiert. <a href="/about">Ausgehend von Sachsen-Anhalt</a> wurden anfangs regionale Portale für die verschiedenen Regionen in Deutschland angelegt. Diese werden mittlerweile in einer automatisch erstellten deutschlandweiten Instanz zusammengeführt, bestehen aber weiterhin. Internationale Instanzen sind nach Ländern strukturiert.</p><p>Eine Besonderheit in dieser Struktur bilden die öffentlichen Zusatz-Werkzeuge, der <a href="#themator">Themator</a> und <a href="#mdTerm">md:term</a>.';
$tlPortals['international_portals'] = 'Internationale Portale';
$tlPortals['german_portals'] = 'Regionale Portale in Deutschland';
$tlPortals['themator_title'] = 'Themator: Themenportale';
$tlPortals['themator_introduction'] = 'Der Themator ist ein Werkzeug, entwickelt um Museen und anderen Interessierten eine einfache und flexible Möglichkeit zur Erstellung digitaler Ausstellungen, Lehrmaterialien etc. zu geben. Da der Themator weitestgehend monolingual ist, existieren aktuell zwei verschiedene Instanzen:';
$tlPortals['md_term_title'] = 'md:term: Öffentlicher Zugang zu den kontrollierten Vokabularen von museum-digital';
$tlPortals['md_term_introduction'] = 'Von Anfang an benutzt museum-digital kontrollierte Vokabulare, um ein gemeinsames Tagging und Verknüpfen von Objektdatensätzen zu ermöglichen. Da unsere so erstellten kontrollierten Vokabulare (die mit anderen Normdatenrepositorien wie Wikidata und der <abbr title="Gemeinsame Normdatei">GND</abbr>, dem AAT, geonames, LCSH, BNF, ... verknüpft sind) eine nutzbringende Ergänzung auch für andere sein können, haben wir md:term als öffentlichen Lese-Zugang zu den kontrollierten Vokabularen entwickelt. Neben dem "menschenlesbaren" Vokabularbrowser bietet md:term <abbr title="JavaScript Object Notation">JSON</abbr>- und <abbr title="Simple Knowledge Organization System">SKOS</abbr>-Schnittstellen, um auch eine maschinelle Nutzung der Daten einfach zu ermöglichen.
</p><p>
Abgesehen von den museum-digital eigenen Vokabularen sind unter md:term auch einige externe, im Museumsbereich häufig verwendete Vokabularien zugänglich gemacht, so z.B. die Hessische Systematik oder die Hornbostel-Sachs-Klassifikation, zu finden.';
$tlPortals['Germany'] = 'Deutschland';
$tlPortals['Hungary'] = 'Ungarn';
$tlPortals['Brazil'] = 'Brasilien';
$tlPortals['Indonesia'] = 'Indonesien';
$tlPortals['themator_in_german'] = 'Themator in Deutsch';
$tlPortals['themator_in_hungarian'] = 'Themator in Ungarisch';
$tlPortals['Austria'] = 'Österreich';
$tlPortals['hungarian_portals'] = 'Regionale Portale in Ungarn';
$tlPortals['portals_in_serbia'] = 'Regionale Portale in Serbien';
$tlPortals['portals_in_romania'] = 'Regionale Portale in Rumänien';
$tlPortals['portals_in_the_usa'] = 'Regionale Portale in den USA';
$tlPortals['Worldwide'] = 'Weltweit';
$tlPortals['about_resources'] = 'Ressourcen';
