<?PHP
$tlTerminology['pageTitle'] = 'Terminologie bei museum-digital :: museum-digital';
$tlTerminology['pageDescription'] = 'Bei museum-digital nutzen wir kontrollierte Vokabulare um das Auffinden zu erleichtern. Hier beschreiben wir, wie wir dabei vorgehen.';
$tlTerminology['pageKeywords'] = 'Terminologie, Museen, Kontrolliertes Vokabular, Tagging';
$tlTerminology['terminology_title'] = 'Kontrollierte Vokabulare bei museum-digital';
$tlTerminology['terminology_role_of_terminology'] = 'Für museum-digital sind kontrollierte Begriffe von zentraler Bedeutung. In vier verschiedenen Katalogen werden Akteure (Personen, Institutionen, ...) Geografika (Orte und Gebäude), Zeiten (Zeitpunkte und Zeiträume) sowie Schlagworte erfasst. Die einzelnen Begriffe werden angereichert mit Definitionen und Verweisen auf externe kontrollierte Vokabulare (Wikipedia, GND, ULAN, RKD, MBL, LAGIS, geonames, TGN, AAT, LCSH, ...). Gleichzeitig werden die Begriffe in Hierarchien eingepasst. Dies hat den Vorteil, dass bei einer Suche nach einem übergeordneten Begriff immer auch die Objekte zu den untergeordneten Begriffen gefunden werden. Eine Suche nach Kinderspielzeug findet so auch alle Schaukelpferde und eine Suche nach Fahrzeugen findet alle Automobile.';
$tlTerminology['terminology_how_we_do_it'] = 'Wie werden die Vokabulare kontrolliert';
$tlTerminology['terminology_how_we_do_it_text'] = 'Vokabulararbeit ist bei museum-digital zentralisiert. Alle Museen in allen Instanzen einer Sprachvariante von museum-digital arbeiten mit dem jeweils gleichen Set von kontrollierten Begriffen. Gründliche Vokabularbeit ist sehr zeitaufwendig sein, deshalb wurde versucht möglichst viel davon den teilnehmenden Museen abzunehmen. Zentralisierte Vokabularbeit führt außerdem zu eindeutigeren Resultaten.
Für die Vokabulararbeit haben wir ein eigenes Tool, <a href="/software/term_nodac">nodac</a>, entwickelt mit welchem viele Anreicherungen semi-automatisch durchgeführt werden können und mit dem es einfach ist, die jeweiligen Hierarchien zu erzeugen. Mit diesem Tool lassen sich zudem Massenkorrekturen durchführen. Aus freiwilligen Beiträgen der Museen, mit Unterstützung einiger Bundesländer, aus Projektmitteln und insbesondere durch ehrenamtlichen Einsatz wird die Normdatenarbeit von einem kleinem Team bewerkstelligt.';
