<?PHP
$tlHome['pageTitle'] = 'museum-digital';
$tlHome['pageDescription'] = 'museum-digital is a community project for the digitization of museum and museum object information.';
$tlHome['pageKeywords'] = 'Museums, Digitization, Community, Research';
$tlHome['opener_title'] = 'Enabling Museums to Let the World in - the Way they Want';
$tlHome['opener_text'] = 'museum-digital is an initiative, it is a software suite, and it is a platform. In January 2009, museum workers from the German state of Saxony-Anhalt gathered at the <a href="https://st.museum-digital.de/index.php?t=institution&instnr=6">Kreismuseum Bitterfeld</a> to discuss digitization and agreed to go online together. This was the founding event of museum-digital. Even then it was clear: Going online and becoming visible can only be achieved together. Together, software was developed; together, the museums present themselves and their objects online. What started as a small group in Saxony-Anhalt has now grown into a community that transcends national and language borders.';
$tlHome['community_title'] = 'Collaboration and Mutual Aid';
$tlHome['community_text'] = 'Every museum has its possibilities and aims. At museum-digital, they work together. In contrast to other portals, museum-digital offers tools both for <a href="/software/frontend">publishing</a> and <a href="/software/musdb">indexing</a> object information. All museums of the instances using a common primary language are using a shared pool of controlled and enriched terms. Working on a centralized pool of <a href="/about/terminology">controlled vocabularies</a> saves each museum a lot of time and helps to visualize links between information from the different museums. It is thus a central part of successfully publishing online.</p>
<p>
<!-- By establishing appropriate communication channels, museum-digital supports the direct contact among colleagues beyond museum borders. -->
The community is inclusive and open: every museum can participate, as the greatest treasures are often found at far-off places.
Being open for museums of all kinds and sizes is only possible by putting flexibility and simplicity first. These, together with giving each museum and user full control over their data are the main principles of museum-digital.';
